@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap');

body{
	background-color: #F9DDB8;
	font-family: 'Noto Sans', sans-serif;
}
header{
	justify-content:center;
	background-color: #F2836B;
	text-align: left;
}

footer{
	padding-bottom: 20px;
	padding-top:20px;
	background-color: #4169E1;
	text-align: left;
	color: #fdfdff;
	font-size: 150%;
}
#ss{
	background-color: #8DAAA6;
}
#zagolovok{
	text-align:center;
}
#stoimost
{
	background-color: white;
}